Data Backup and Recovery Discussions

SnapCenter Support for DB2 DB2 11.1

Hello,

Per the Storage Automation Store, the following versions of DB2 listed below are supported with version 1.0  of the Plugin which is compatible with Snap Center Version: 4.0

 

IBM DB2 versions Supported: 9.7.0.9, 10.1.0.3, 10.5.0.3, 10.5.0.6, 10.5.0.7, 10.5.0.8,10.5.0.xxx
Java (JDK) 1.8 or later.

 I'm curious to know when DB2 11.1 will be supported by SnapCenter? 

Forums